[Desktop Entry]
Name=Ding
Name[de]=Ding
Comment=Ding: Dictionary English-German
Comment[de]=Ding: Wörterbuch Englisch-Deutsch
GenericName=ding
GenericName[de]=ding
Exec=/usr/bin/ding
Icon=ding
Terminal=false
Type=Application
Categories=Office;Dictionary;
Keywords=dictionary;translation;
Keywords[de]=Wörterbuch;Übersetzung;
